Package python-colcon-bazel

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-colcon-bazel in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python3-colcon-bazel-0.1.0-3.fc31
    • python(abi) = 3.7

Maintainers